Bug 593493 - [abrt] crash in firefox-3.6.3-4.fc14: Process /usr/lib64/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in firefox-3.6.3-4.fc14: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:70726e805a61a0565531e60dcdf...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-18 22:49 UTC by Matt Hooper
Modified: 2011-12-07 13:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 13:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.11 KB, text/plain)
2010-05-18 22:49 UTC, Matt Hooper
no flags Details

Description Matt Hooper 2010-05-18 22:49:07 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale en-GB
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 70726e805a61a0565531e60dcdf6082e65737f8a
kernel: 2.6.33.3-79.fc13.x86_64
package: firefox-3.6.3-4.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)

How to reproduce
-----
1.Attempted to save daily.cvd file from ClamAV site to local disk
2.
3.

Comment 1 Matt Hooper 2010-05-18 22:49:11 UTC
Created attachment 414980 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 11:39:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Martin Stransky 2011-12-07 13:14:53 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.